How to install libebackend-1.2-10 on Debian 9 (Stretch)